Tue, 05 Mar 2024 01:32:02 UTC | login

Information for RPM libknet1-compress-plugins-all-1.25-1.el8.aarch64.rpm

ID504541
Namelibknet1-compress-plugins-all
Version1.25
Release1.el8
Epoch
Archaarch64
SummaryLibknet1 compress plugins meta package
Descriptionmeta package to install all of libknet1 compress plugins
Build Time2023-01-31 18:16:52 GMT
Size10.14 KB
92ffa95c8acf8e05c4eab4ed3ab0d9ef
LicenseLGPLv2+
Buildrootdist-c8-stream-build-97374-40820
Provides
libknet1-compress-plugins-all = 1.25-1.el8
libknet1-compress-plugins-all(aarch-64) = 1.25-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libknet1-compress-bzip2-plugin(aarch-64) = 1.25-1.el8
libknet1-compress-lz4-plugin(aarch-64) = 1.25-1.el8
libknet1-compress-lzma-plugin(aarch-64) = 1.25-1.el8
libknet1-compress-lzo2-plugin(aarch-64) = 1.25-1.el8
libknet1-compress-zlib-plugin(aarch-64) = 1.25-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots